Subject: Re: [PATCH 29/29] arm64: dts: qcom: Harmonize DWC USB3 DT nodes name

From: Greg Kroah-Hartman <[email-masked]>
Date: Fri, 23 Jul 2021 17:54:53 +0200

On Fri, Jul 23, 2021 at 09:34:20AM -0500, Bjorn Andersson wrote:
> On Fri 23 Jul 03:18 CDT 2021, Greg Kroah-Hartman wrote:
> 
> > On Wed, Jul 21, 2021 at 03:09:37PM -0500, Bjorn Andersson wrote:
> > > Which tree did you revert this in? 5.13.stable?)
> > 
> > My usb-linus branch which will go to Linus later today.  Then we can
> > backport the revert to older kernels as needed.
> > 
> 
> I'm not worried about the backports, I'm worried about conflicts you're
> causing because you're taking a non-usb patch through the usb tree.
> 
> I was about to push a revert (to this and the other Qualcomm platforms),
> but as you're taking some set of reverts through the usb tree we're just
> in for a bunch of merge conflicts.

It shouldn't be a merge conflict as you can apply the same revert to
your tree now and keep on merging.  When you pick up 5.14-rc3 from Linus
it should merge "correctly", right?

thanks,

greg k-h

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel